librabbitmq
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/librabbitmq

general

source
librabbitmq (source, libs)
version
0.9.0-0.1
maint
Michael Fladischer, Brian May (u)
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 5 errors and 3 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.2.1 instead of 3.9.8).
  • This package has "Build-Depends: libpopt-dev" while popt needs a new maintainer, see O #889307.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.2.1 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • librabbitmq-dbg: Override says debug - optional, .deb says debug - extra

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression
  • 76 days old (needed 5 days)
  • missing build on i386: amqp-tools, librabbitmq-dbg, librabbitmq-dev, librabbitmq4 (from 0.8.0-1)
  • missing build on arm64: amqp-tools, librabbitmq-dbg, librabbitmq-dev, librabbitmq4 (from 0.8.0-1)
  • missing build on armel: amqp-tools, librabbitmq-dbg, librabbitmq-dev, librabbitmq4 (from 0.8.0-1)
  • missing build on armhf: amqp-tools, librabbitmq-dbg, librabbitmq-dev, librabbitmq4 (from 0.8.0-1)
  • missing build on mips: amqp-tools, librabbitmq-dbg, librabbitmq-dev, librabbitmq4 (from 0.8.0-1)
  • missing build on mips64el: amqp-tools, librabbitmq-dbg, librabbitmq-dev, librabbitmq4 (from 0.8.0-1)
  • missing build on mipsel: amqp-tools, librabbitmq-dbg, librabbitmq-dev, librabbitmq4 (from 0.8.0-1)
  • missing build on ppc64el: amqp-tools, librabbitmq-dbg, librabbitmq-dev, librabbitmq4 (from 0.8.0-1)
  • missing build on s390x: amqp-tools, librabbitmq-dbg, librabbitmq-dev, librabbitmq4 (from 0.8.0-1)
  • Updating librabbitmq introduces new bugs: #911693, #911953.
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/libr/librabbitmq.html
  • autopkgtest for syslog-ng/3.13.2-4.1: amd64: Ignored failure

news RSS

bugs

all bug history graph
3
RC
2
I&N
1
M&W
0
F&P
0
Ubu
1